body{position: relative;}
.clear {clear: both;width: 100%;}
p{color: #808080; font-family: "Open Sans",sans-serif;  font-size: 9pt; font-weight: 400; padding: 0px 0px 5px 0px;}
.headr-ctrl { margin: 0 auto !important; width: 74%;}
input, textarea, select { border: 1px solid #797b7a; border-radius: 2px; font-size: 11px; padding: 3px;}
    /*.header-search {float: right;}*/
.signup-section input, textarea, select{margin-bottom: 5px;}
.signup-submit {font-size: 15px; margin: 20px; padding: 6px 0;}
.input-srch {padding: 3px 10px;}
.none{display: none;}
.block-display{display: block;}
.sidebar-submenu { font-size: 12px; list-style: outside none none; text-align: left;}
.sidebar-submenu > li {line-height: 22px; padding: 0 8px 0 30px;}
.dropdown-menu { background-clip: padding-box;
    background: url('../images/drp-ptrn.png')bottom repeat-x; 
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    /*box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);*/
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 100%;  
    z-index: 1000;
}
.drp-form{background:#fff; box-shadow: 0 -5px 11px rgba(0, 0, 0, 0.1);padding:0 10px;}

.notify-arrow {
    border-style: solid;
    border-width: 0 9px 9px;
    height: 0;
    right: 27px;
    margin-top: 10px;
    opacity: 1;
    position: absolute;
    top: -18px;
    transition: all 0.25s ease 0s;
    width: 0;
    z-index: 10;
}
.dropdown-menu.extended li p.white {
    background-color: #fff;
    /*border-bottom: 1px solid #dddddd;*/
    color: #625548;
    font-weight: 600;
    margin: 0 5px;
    padding: 10px 0 5px;
}
.list-ancher {
    display: inline-block;
    padding: 15px 10px;
    width: 100%;
}
.login-list{padding: 10px 10px;}
.dropdown-menu.extended {
    border: medium none !important;
    border-radius: 4px;
    /*box-shadow: 0 2px 5px rgba(0, 0, 0, 0.176) !important;*/
    max-width: 285px !important;
    min-width: 160px !important;
    padding: 0 0 9px;
    top: 70px;
    width: 230px !important;
    left: 31%;
}
.dropdown-menu.welcome {
    border: medium none !important;
    border-radius: 4px;
    /*box-shadow: 0 2px 5px rgba(0, 0, 0, 0.176) !important;*/
    max-width: 285px !important;
    min-width: 160px !important;
    padding: 0;
    top: 70px;
    width: 230px !important;
    left: 50%;
}
.dropdown-menu.welcome li p.white {
    background-color: #fff;
    border-bottom: 1px solid #dddddd;
    color: #625548;
    font-weight: 600;
    margin: 0 5px;
    padding: 10px 0 5px;
}
.shoping-button{position: relative;}
.notify-arrow-red {
    border-bottom-color: #ffffff !important;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-color: #ffffff !important;
}
.photo {
    border: 2px solid #dddddd;
    float: left;
    margin: 0 8px 0 0;
}
.title-product {
    display: block;
    font-size: 13px;
    padding: 0 15px 5px 0;
}
.price { color: #ff2e13;}

.close-icon { display: block;
    font-weight: bold;
    position: absolute;
    right: 23px;
    color: #939393;
    bottom: 10px;
}
.checkout {
    background: none repeat scroll 0 0 #006ac0;
    border-radius: 3px;
    color: #fff;
    margin: 10px 10px;
    padding: 5px 0;
    text-align: center;
}
.checkout > a {color: #fff;  font-size: 13px;}

.welcom-drop{position: relative;}
.username-login {border: 1px solid #00a8a8; border-radius: 3px; padding: 5px 5px 5px 25px;}
.password-login {border: 1px solid #ff991d; border-radius: 3px; padding: 5px 5px 5px 25px;}
.login-list input[type="checkbox"] + label {border: 1px solid #969696;}
.registr {color: #b93857 !important;font-size: 12px;text-decoration: underline !important; margin-right: 10px;}
.forgot{color: #006ac0 !important;font-size: 12px;text-decoration: underline !important;}
.remembr {color: #625548; font-size: 12px; padding: 0 10px;}
.list-selected { background: none repeat scroll 0 0 #eae8e6; border-left: 4px solid #ff991d; box-shadow: none !important;}
.left-link {color: #006ac0 !important;}
.mbl-logo{display:none; margin:0 auto 0 auto; padding-bottom:5px; width: 280px;}
.mbl-menu{display: none!important;}
.browse-product{display: none;}
.mbl-search {display: none;}
.mobile-menu {display: none;}
.sidebar-mobl-product{display: none;}
.serch-submit {background:url('../images/search.png') no-repeat center;border: none;color: #fff;line-height: 20px; width: 24px; height: 24px;}
/*contact us page*/
.contact-form{border-collapse: collapse; width:100%;}
.center-table{border-collapse: collapse; width: 100%;}
.bodyText {padding: 0 0 15px; }
.contact-right {float: left; width: 38%;}
.contact-left {float: left; width: 48%; margin-right: 4%;}
.form-element { padding: 0 0 15px;  width: 100%;}
.form-element input, textarea {border-radius: 2px;border: 1px solid #797b7a; width: 100%; font-size: 13px;padding: 5px;}
.form-element.btn-part > input {color: #797b7a; font-size: 14px; padding: 5px; width: 50%;}
.design-check{border:none; padding: 5px 10px; width: 100%;background: #006ac0; color: #fff;margin-bottom: 10px;}
.login-out {margin: 10px;}
.check{padding: 0px;}
.contact-submit{background: #cb1350;  border: none !important; border-radius: 3px;color: #fff !important;  font-weight: bold;}
/*Search Page*/
.search-field {list-style: none; width: 100%;}
.search-field input, textarea, select { border: 1px solid #797b7a;border-radius: 2px; font-size: 13px;padding: 5px 0 5px 5px;width: 98%;}
.reset{cursor: pointer; font-weight: bold;background: #09b0fe;font-size: 14px;padding: 5px 10px; margin: 0px 15px 0 0; padding: 5px 10px; border-radius: 3px; color:#fff;}
.search-field > li {overflow: hidden; margin: 10px 0;}
.search {font-size: 14px;padding: 5px 10px; cursor: pointer;}
.left-form-text {float: left; width: 20%;}
.right-form-text {float: left; width: 51%;}
.price-range {float: left; width: 48%;}
.left-mrg {margin-right: 2%;}
.price-range.left-mrg > input {width:79%;}
.button-list {margin: 15px 0; float: right;}
/*about us page*/
.inner-wrap {padding: 10px 0 5px;}
.about-images {float: left;padding: 5px 10px 5px 0;}
.image-description {float: left; width: 32%;float: left; margin: 5% 10px 0 10%;}
.quotation{color: #808080; text-align: center;}
.quotation-img { margin: 0 auto; text-align: center; width: 100%;}
.right-description {float: right; margin: 10px; width: 50%;}
.left-description{float: left; margin: 10px; width: 50%;}
.left-description p {text-align: right;}
/*contact page*/
.continue {text-align: center;float: right;width: 26% !important;background: none repeat scroll 0 0 #cb1350;border-radius: 3px;color: #fff; border: none !important;}
.red-click {color: #b93857 !important;}
/*support page*/
.wrap-left {float: left;margin-right: 20px; width: 30%;}
.inner-wrap ul{list-style: none;}
.wrap-right {float: right;width: 66%;}
.pagination-detail a{color: #b93857;  margin-right: 5px; padding: 5px 5px;}
.pagination-active{background:#b93857; color: #fff;  padding: 0 5px;border-radius: 2px;}
.supprot-information {margin: 15px 0; padding: 0 50px;}
.how-to-shop-img {float: left; width: 18%;}
.inform-txt{float: left; width: 78%;}
.print ul li{line-height: 28px;color: #808080; font-family: "Open Sans",sans-serif; font-size: 10pt; font-weight: 400; list-style: none;}
.print sliong {font-weight: bold; padding-right: 10px;}
ul li{color: #808080; font-family: "Open Sans",sans-serif; font-size: 10pt; font-weight: 400; list-style: none;}

/*social icon*/
.social-icon-block { background: none repeat scroll 0 0 #fff; border-radius: 5px;  position: fixed;  right: 8%;   top: 20%;}
.social-icn {display: block; padding: 10px 0;}
.social-icon-block li{padding: 5px 8px;  border-bottom: 1px solid #dddddd;}
.inner{text-align: center;}
.logout-sec {background: none repeat scroll 0 0 #fff !important; clear: both; padding: 20px 0 0px;}
.header-search.desktop-search { float: right;}
.promotional-page select{width: auto;}
.bgcl{background: #fff;}
#article ol {padding-left: 15px; font-size: 12px;}
.alu-guess3 a { color: #b93857; font-size: 12px;}
.right-submit{float: right;}
.sub-list a {font-size: 11px;}
.pagination-detail {margin: 10px 0;}
.drp-form li{border-bottom: 1px solid #dddddd; /*margin: 0 10px;*/ padding: 5px 0;position: relative;}
.red-color{color: #b93857 !important;}
.drp-form li:last-of-type{border-top: 1px dashed #939393;  margin: 0 10px 10px; padding: 5px 0;}
.bordr-non{border: none !important;}
/*added css for product detail page*/
.checkoutTable {width: 100%;}
.checkoutTable td { width: 50%;}
.othercategories {font-size: 13px;}
.alu-guess3 > li {width: 34%; float: left; font-size: 11px; text-decoration: underline; color: #b93857;}
.check-signup { overflow: hidden;}
.product-wrap {clear: both; width: 100%;}
.product-wrap-left {float: left; width: 40%; margin-top: 20px;}
.product-wrap-right { float: right; width: 58%;}
.unique-1 {margin: 10px 0;}
.st-wid{width: 30%;float: left; }
.half-width {float: left;width: 50%; margin: 10px 0px;}
.dec{font-weight: normal;font-size: 10px;margin: 0px 10px 5px 0px;display: block;}
.random-7 {overflow: hidden;width: 100%;}
.name-left {float: left; width: 24%;}
.right-list { float: left;}
.exclamation { float: left; margin: 0px 10px;}
.random-9 {overflow: hidden; width: 100%;}
.random-9 li { float: left; margin-right: 6px; text-align: left; width: 15%;}
.random-10 {margin: 10px 0; text-align: justify; width: 100%;}
.random-11 {margin: 10px 0;text-align: justify;width: 100%;overflow: hidden;}
.random-11 li {float: left;margin-right: 10px;}
.random-12 > li {float: left; margin: 3px; padding: 5px 1px; width: 48%;}
.unique-9 li {float: left;}
.unique-8 li{float: left;}
.random-15 > li { float: left;}
.random-16 > li { float: left;}
.random-13 > li { float: left;}
.random-14 > li { float: left;}
.random-17 > li { float: left;}
.random-3 > li { float: left;}
.random-19 >li {float: left;}
.random-20 >li {float: left;}
.order_button { border-bottom: none;}
.order_button_last {border-bottom: none;/*5px solid #cccccc*/}
.random-39 { clear: both; width: 100%;}
.random-39 > li { float: left; margin-right: 2%;}
.random-33 li {margin: 10px 0;}
.product-title h3 {padding: 3px 5px 5px 0;}
.submit-btn{background:#cb1350;border: medium none !important;  border-radius: 3px; color: #fff;  text-align: center; padding: 5px 8px;}
.cancel-btn{background: #09b0fe;border: medium none !important;  border-radius: 3px; color: #fff;  text-align: center;padding: 5px 8px;}
.box-info a:hover{color: #b93857; text-decoration: underline;}
.alu-guess3 {overflow: hidden;}
.red-color:hover{color:#ff991d!important;}
.heading4 {font-size: 13px;padding: 5px 0px;color: #808080;}
.bodyText {font-family: 'Open Sans', sans-serif;font-size: 9pt;font-weight: 400;
color: #808080;}
table.cap-product tr td {color: #808080;font-size: 12px;}
.custom-pro {width: 100% !important;}
.custom-pro img {width: 85%;}
.cap-category {display: block;}
.img-width {width: 30%;float: left;padding: 1%;min-height: 170px;}
.beanies-imag {width: 100% !important;}
.custom-cp img {max-width: 95%;}
.custom-pro { margin-top: 2%;}
.auto-fiv-clas li {width: 20%;float: left;font-size: 11px;padding: 4px;min-height: 95px;}
ul.auto-fiv-clas {width: 100%;margin: 10px 0px;}
.left-ninten {width: 65%; float: left;}
.right-ninten {width: 34%; float: right;}
.beanies-imag img{width: 95%;}
.shiping-infor{width: 400px; float:left; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif}
.fnt{font-size:16px;}
.hhom{color: #958576;font-size: 14px;font-weight: bold;text-align: center;}
.h2om{color: #756556; font-size: 14px;}
.half-width span {text-align: left !important;display: block;width: 48%;}